html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
  font-family: Palatino, STSong;
}
.footer {
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px; 
  background-color: #f5f5f5;
}
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
}
.underline {
  text-decoration: underline;
}
.weburl{
  margin-top: 10px;
  font-weight: lighter;
  font-size: larger;
}
.name {
  margin-top: 40px;
  font-size: 40px;
  font-weight: 600;
}

.self-intro{
  margin-top: 50px;
}
.public_container{
  margin-top: 40px;
}
a{
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  text-decoration: underline;
}
.self-intro {
  margin-top: 50px;
  margin-bottom: 50px;
}
.public_container > h3 {
  margin-bottom: 20px;
}
.publititle {
  font-weight: 600;
}
p{
  line-height: 1.8;
}
h3{
  font-size: 25px;
  /* font-weight: 100; */
}
strong{
  font-size: 17px;
}
.icon-svg{
  height: 20px;
  width: 20px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 10px;
}
.footer-text{
  display: flex;
  flex-direction: row;
  margin-right: 30px;
  color: #868e96 !important;
  align-items: center;
}
.footer-text:hover {
  text-decoration: underline;
}
.container {
    margin-bottom: 50px;
}
